<ion-header>
  <ion-navbar>
    <ion-title>Liste</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-list>
      <ion-item-sliding *ngFor = 'let pokemon of pokemons?.results; let indice=index'> 
          <ion-item  (click)="detailPokemon(indice+1)" >
          <ion-avatar  item-start>
            <img src='https://raw.githubusercontent.com/PokeAPI/sprites/master/sprites/pokemon/{{indice+1}}.png'>
          </ion-avatar>
          <ion-label>
            {{ pokemon.name }}
          </ion-label>
        </ion-item>
        <ion-item-options side="right">
          <button ion-button (click)="addToFavorite(indice+1)"><ion-icon name="heart"></ion-icon></button>
        </ion-item-options>
      </ion-item-sliding>

  </ion-list>
  
  
</ion-content>
